---
group:
  name: 'FlyWM'
  description: ''
  projects:
  - name: 'framelesswindow-qt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mulistview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mumumusic'
    description: ''
    mirrorRelease: false
    topic: ''
  